| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libdar::database_change_basename_options Class Reference

options for changing a given archive's basename More...

`#include <database_options.hpp>`

## Public Member Functions
void | clear ()
void | set_revert_archive_numbering (bool revert)
| defines whether the archive number is counted from the beginning or from the end of the database
bool | get_revert_archive_numbering () const

## Detailed Description

options for changing a given archive's basename

Definition at line 139 of file database_options.hpp.

The documentation for this class was generated from the following file:

- database_options.hpp